Ir al contenido

Actualizar datos de un contacto existente

PATCH
/api/v1/contacts/{contactId}
curl --request PATCH \
--url https://api.matiasimpulso.com/api/v1/contacts/1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "email": "example" }'
contactId
required
number
Media type application/json
object
name
string
>= 1 characters <= 255 characters
email
string
<= 255 characters

Example generated

{
"name": "example",
"email": "example"
}